[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#511581: sqlrelay-0.40 is out, please upgrade package

Package: sqlrelay
Version: 1:0.39.4-6
Severity: wishlist

Upstream release of sqlrelay-0.40 is out, please upgrade package

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-etchnhalf.1-686 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to ru_RU.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages sqlrelay depends on:
ii  adduser                   3.110          add and remove users and groups
ii  libc6                     2.7-16         GNU C Library: Shared libraries
ii  libgcc1                   1:4.3.2-1      GCC support library
ii  libncurses5               5.6+20080830-2 shared libraries for terminal hand
ii  libreadline5              5.2-3          GNU readline and history libraries
ii  librudiments0.31          0.31-2         C++ class library providing base c
ii  libsqlrelay-0.39          1:0.39.4-6     SQL Relay (runtime libraries)
ii  libstdc++6                4.3.2-1        The GNU Standard C++ Library v3
ii  libxml2-utils             2.6.32.dfsg-5  XML utilities

sqlrelay recommends no packages.

Versions of packages sqlrelay suggests:
ii  php5-sqlrelay [sqlrelay-api]  1:0.39.4-6 SQL Relay PHP API
pn  sqlrelay-config-gtk           <none>     (no description available)
pn  sqlrelay-connection-daemon    <none>     (no description available)
ii  sqlrelay-doc                  1:0.39.4-6 SQL Relay documentation and exampl

-- debconf-show failed

Reply to: